body {
  background: white url("/Style%20Library/Core/Images/bg-body.jpg") no-repeat 50% 100%;
  background-attachment: fixed;
}
.page-title {
  position: absolute;
  left: -9999px;
}
#breadcrumbs {
  display:none;
}
.byline {
  display:none;
}
#readspeaker_button1 {
  display: none;
}
#divMainContent {
  width: 100% !important;
}


/* Box headings */

.container-content h2 {
  background: transparent url("/Style%20Library/Core/Images/ico-announcement.png") no-repeat 0 50%;
  font-size: 140%;
  font-family: DroidSansRegular, helvetica, arial, sans-serif;
  font-weight: normal;
  margin: 0.5em 0 0.5em 0;
  padding: 18px 0 20px 68px;
  letter-spacing: -1px;
  text-transform: none;
}
.grants h2 { background: transparent url("/Style%20Library/Core/Images/ico-grants.png") no-repeat 0 50%; }
.advice h2 { background: transparent url("/Style%20Library/Core/Images/ico-advice.png") no-repeat 0 50%; }
.employers h2 { background: transparent url("/Style%20Library/Core/Images/ico-employers.png") no-repeat 0 50%; }
.topics h2 { background: transparent url("/Style%20Library/Core/Images/ico-topics.png") no-repeat 0 50%; }
.events h2 { background: transparent url("/Style%20Library/Core/Images/ico-calendar.png") no-repeat 0 50%; }

.container-content li {
  background: transparent url("/Style%20Library/Core/Images/content-bullet.png") no-repeat 0 10px;
  list-style-type: none;
  padding: 0.5em 0 0.5em 18px;
} 
.container-articles {
  clear: both;
}
.container-articles p,
.container-articles li {
  padding-top: 0;
  padding-bottom: 0;
}
.container-articles ul {
  margin: 0;
  padding: 0;
}
.container-articles li {
  margin: 0;
  background: transparent url("/Style%20Library/Core/Images/content-bullet.png") no-repeat 0 10px;
  padding: 0.4em 0 0.4em 18px;
}

/* Box styles */

.news,
.grants,
.advice,
.employers,
.topics,
.events {
  background-color: white;
  border-top: 8px solid #cc0000;
  padding: 0 1.5% 1em 1.5%;
}


/* Slider, news */

.slider {
  background-color: white;
  margin-bottom: 2em;
  height: 310px;
  padding: 0 0 0 0;
  overflow: hidden;
  z-index: 1 !important;
}
@media only screen and (max-width: 479px) { 
  .slider {
    display: none;
  }
}
@media only screen and (min-width: 480px) { 
  .slider {
    display: block;
  }
}
.slider-background-horizontal {
	background-color: transparent;
	width: 100%;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 236px;
}
.slider-horizontal-description {
  display: none;
}
.slider-horizontal-h2 a, .slider-horizontal-h2 a:link, .slider-horizontal-h2 a:visited {
  font-family: DroidSansRegular, helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 130%;
  color: #006699;
}
.slider-horizontal-h2 a:hover, .slider-horizontal-h2 a:focus, .slider-horizontal-h2 a:active {
}

/* Slider controls */

.slider-buttons-horizontal{
	background-color:inherit;
	padding-left: 0.5em;
	display:inline-block;
	margin: 5px 0 0 0;
}
.slider-horizontal-date {
	display:none;
}
.slider-next a {
 background: url("/Style%20Library/Core/Images/slider-buttons.png") -74px 0px no-repeat;
}
.slider-prev a {
 background: url("/Style%20Library/Core/Images/slider-buttons.png") -111px 0px no-repeat;
}
.pause-ticker a {
 background: url("/Style%20Library/Core/Images/slider-buttons.png") -37px 0px no-repeat;
}
.start-ticker a {
 background: url("/Style%20Library/Core/Images/slider-buttons.png") 0px 0px no-repeat;
}
ul.diisrslider-horizontal-nav {
	margin: 6px 0 0 0 !important;
	padding: 0;
}
.diisrslider-horizontal-nav li.numbers {
	padding: 0 0 0 6px;
}
.diisrslider-horizontal-nav li.numbers a {
	background-color:#646464;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	border-radius: 0;	
	width: 24px;
	height: 20px;
	margin: 0;
	padding: 2px 0 2px 0;
  text-decoration: none;
}
.diisrslider-horizontal-nav li.activeSlide a.activeSlide {
	background-image: none;
	float: left;
	display: inline;
	width: 24px;
	height: 20px;
	margin: 0;
	padding: 2px 0 2px 0;
	background-color: #cc0000;
}
.diisrslider-horizontal-nav li:hover {
	height: auto !important;
	margin: -8px 3px 0 -2px !important;
}

.diisrslider-nav li.numbers > a:hover,
.diisrslider-nav li.numbers > a:focus,
.diisrslider-nav li.numbers > a:active,
ul.diisrslider-horizontal-nav li.numbers a:hover,
ul.diisrslider-horizontal-nav li.numbers a:focus,
ul.diisrslider-horizontal-nav li.numbers a:active,
ul.diisrslider-horizontal-nav li.activeSlide a:hover,
ul.diisrslider-horizontal-nav li.activeSlide a:focus,
ul.diisrslider-horizontal-nav li.activeSlide a:active {
	background-color:#006699;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	border-radius: 0;
	width: 24px;
	padding: 2px 0 2px 0;
}


.container-articles img { width: auto; }
.image-area-right-horizontal {
  padding: 0;
}
.article-content img {
	margin: 0;
	margin: 0;
}
.news {
  border-top: 8px solid #254F90;
  margin: 0 0 2em 0;
}
@media only screen and (min-width: 1024px) { 
  .slider {
    float: left;
    width: 65%;
  }
  .news {
    float: right;
    padding: 0 1.5% 0 1.5%;
    min-height: 301px;
    margin: 0 0 1em 2%;
    float: right;
    width: 28%;
  }
}


/* Grants, advice, employers */

.employers {
  padding-bottom: 1.5em;
}
@media only screen and (min-width: 860px) { 
  .grants,
  .advice,
  .employers {
    min-height: 320px;
    padding-bottom: 0;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1024px) { 
  .grants,
  .advice,
  .employers {
    min-height: 290px;
    margin-bottom: 0;
  }
}


/* Main topics, calendar */

.topics,
.events {
  border-top: 8px solid #cc0000;
  margin: 0em 0 2em 0;
  padding-bottom: 1em;
}
.events {
  border-top: 8px solid #edb73e;
}
.topics ul.halves-1,
.topics ul.halves-2 {
  float: none;
  width: 100%;
} 
.events dl {
    padding: 0 0 0.15em 0.5em;
    margin: 1.4em 0 0 0;
}
dl {
    padding: 0;
    margin: 1.4em 0 0 0;
}
dd {
    margin: 0 0 0.1em 22%;
}
@media only screen and (min-width: 560px) { 
  .topics ul.halves-1 {
    float: left;
    margin: 0 2% 0 0;
    width: 40%;
  }
  .topics ul.halves-2 {
    float: right;
    margin: 0 0 0 0;
    width: 40%;
  } 
}  
@media only screen and (min-width: 1024px) { 
  .topics,
  .events {
    min-height: 280px;
    margin: 2em 0 2em 0;
  }
  .topics {
    float: left;
    width: 62.5%;
  }
  .events {
    float: right;
    padding: 0 1.5% 0 1.5%;
    margin: 2em 0 0 2%;
    float: right;
    width: 28%;
  }
}

/* Add padding on footer on page with background image */
.footer-col {
  padding: 0 1.5%;
}

/* Hide star ratings */

.related-block {
  display: none;
}